{% extends "layout.twig" %}

{% block styles %}
<style>
    #myCarouselSoftlord {
        background-color: #ee3b39;
    }
</style>
{% endblock %}

{% block content %}
<!-- Carousel
================================================== -->
<div id="myCarouselSoftlord" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active">
            <div class="container">
                <div class="carousel-caption">
                    <h2>SOMOS SOFTLORD.</h2>
                    <h3>Desarrollo de Software para empresas.</h3>
                </div>
            </div>
        </div>

    </div>
</div><!-- /.carousel -->


<div id="nuevo">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <i id="icon-ok" class="glyphicon glyphicon-ok"></i>
                <h1>Herramientas de sistemas pensadas en las empresas, creadas para los negocios.</h1>
                <hr>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <a href="pymes" class="thumbnail">
                    <li class="glyphicon glyphicon-shopping-cart"></li><br>
                    <h3>Pymes</h3>
                </a>
                <p>
                    Línea de productos diseñados para empresas pequeñas.
                </p>
            </div>
            <div class="col-md-4">
                <a href="pymesplus" class="thumbnail">
                    <li class="glyphicon glyphicon-briefcase"></li><br>
                    <h3>Pymes Plus</h3>
                </a>
                <p>
                    Línea de productos diseñados para empresas medianas.
                </p>
            </div>
            <div class="col-md-4">
                <a href="financieras" class="thumbnail">
                    <li class="glyphicon glyphicon-credit-card"></li><br>
                    <h3>Financieras</h3>
                </a>
                <p>
                    Línea de productos diseñados para entidades financieras.
                </p>
            </div>
        </div>

        <div class="row">

        </div>

    </div>
</div><!--nuevo-->

<div id="valores">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <h1>Algunos de nuestros valores</h1>
                <hr>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <div class="thumbnail">
                    <li class="glyphicon glyphicon-tags"></li>
                    <h3>productos</h3>
                </div>
                <p>Nuestros productos están pensados para los negocios, son herramientas que se adaptan a las características de cada empresa, a sus procesos y estructura.</p>
            </div>
            <div class="col-md-4">
                <div class="thumbnail">
                    <li class="glyphicon glyphicon-wrench"></li>
                    <h3>soporte</h3>
                </div>
                <p>Acompañamos a nuestros clientes en todo el procesos de implementación de las herramientas y nos convertimos en sus aliados en el desarrollo de la empresa.</p>
            </div>
            <div class="col-md-4">
                <div class="thumbnail">
                    <li class="glyphicon glyphicon-globe"></li>
                    <h3>trayectoria</h3>
                </div>
                <p>Con 12 años en el mercado y una importante cartera de clientes que siguen confiando en nuestro trabajo.</p>
            </div>
        </div>
    </div>
</div><!--valores-->

<!-- Testimonials -->
<div id="myCarouselTestimonials" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Bank Account Manager hemos controlado las operaciones bancarias, con mas facilidad y con informacion al instante para tomar mejor las decisiones de pago.<br><br>
                        <small>- ADOLFO LUACES (TRANSPORTES LUACES SRL)</small>
                    </p>
                </div>
            </div>
        </div>
        <div class="item">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Business Manager mejoramos nuestro control, y disponemos de informacion para gestionar los indicadores del negocio.&#8203;<br><br>

                        <small>- MATIAS GABRE CAMORS (REPNOR MOTOS)</small>
                    </p>
                </div>
            </div>
        </div>
    </div>
    <!-- Indicators -->
    <ol class="carousel-indicators">
        <li data-target="#myCarouselTestimonials" data-slide-to="0" class="active"></li>
        <li data-target="#myCarouselTestimonials" data-slide-to="1" class=""></li>
    </ol>
</div><!-- /.carousel -->
{% endblock %}